function FileData_Pairs(x)
{
x.t("available","supported");
x.t("parameter","description");
x.t("within","cityzone");
x.t("within","homezone");
x.t("description","homezonestate");
x.t("always","syntax");
x.t("last","siemens");
x.t("state","stat");
x.t("state","result");
x.t("err","reference");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("card","homezone");
x.t("card","result");
x.t("command","shom=");
x.t("command","shom");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","operators");
x.t("network","registration");
x.t("network","service");
x.t("network","operator");
x.t("stat","(reg\u00adistered)");
x.t("requires","suitable");
x.t("test","command");
x.t("suitable","sim");
x.t("sim","card");
x.t("creg","feature");
x.t("cityzone","within");
x.t("display","homezone");
x.t("commands","8.14");
x.t("supported","network");
x.t("error","err");
x.t("error","cme");
x.t("8.14","shom");
x.t("operators","germany");
x.t("syntax","test");
x.t("feature","available");
x.t("feature","supported");
x.t("shom=","response");
x.t("exec","command");
x.t("homezonestate","error");
x.t("homezonestate","(num)");
x.t("shom","response");
x.t("shom","display");
x.t("shom","homezonestate");
x.t("shom","returns");
x.t("registration","state");
x.t("reference","(s)");
x.t("homezone","within");
x.t("homezone","state");
x.t("homezone","network");
x.t("homezone","cityzone");
x.t("homezone","8.14");
x.t("homezone","feature");
x.t("homezone","shom");
x.t("germany","requires");
x.t("usb","mux1");
x.t("charge","last");
x.t("valid","network");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","shom");
x.t("result","always");
x.t("result","valid");
x.t("(num)","homezone");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","commands");
x.t("returns","homezone");
x.t("(reg\u00adistered)","creg");
x.t("operator","sim");
}
